# Generated by Django 4.0.3 on 2022-09-13 20:11

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('service_rest', '0002_alter_technician_employee_number'),
    ]

    operations = [
        migrations.AlterField(
            model_name='autovo',
            name='vin',
            field=models.CharField(max_length=200, unique=True),
        ),
    ]
